## systemd-init-diversity 0.0.1.0~mx25

=== debian/changelog ===
systemd-init-diversity (0.0.1.0~mx25) mx; urgency=medium

  * adjust versioning

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 03 Jan 2026 19:06:04 -0500

systemd-init-diversity (0.0.1.0experimental3~mx25) mx; urgency=medium

  [ ProwlerGr ]
  * grub-files-mx added as alternative dependency to grub-init-diversity
  * removed enhances: systemd-sysv

  [ Dolphin Oracle ]
  * mx versioning

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 30 Nov 2025 16:31:10 -0500

systemd-init-diversity (0.0.1.0experimental2) UNRELEASED; urgency=medium

  * postrm updated to ensure primary init exists on removal.
  * postinst updated to properly address broken link at /sbin/init

 -- ProwlerGr <Prowler73@gmail.com>  Fri, 14 Nov 2025 22:22:22 +1000

systemd-init-diversity (0.0.1.0experimental1) UNRELEASED; urgency=medium

  * Converted to standalone native package. No need to build with systemd.

 -- ProwlerGr <Prowler73@gmail.com>  Fri, 24 Oct 2025 22:22:22 +1000

systemd (257.8-1~deb13u2.0experimental1) trixie; urgency=medium

  * Added systemd-init-diversity metapackage to text with MX25

 -- ProwlerGr <Prowler73@gmail.com>  Fri, 24 Oct 2025 22:22:22 +1000
