=== debian/control ===
Source: systemd-init-diversity
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 3.9.8

Package: systemd-init-diversity
Section: init-diversity
Architecture: all
Priority: important
Conflicts: bfh-container (<< 20211009-22~),
           molly-guard (<< 0.8.2~),
           progress-linux-container (<< 20221002-11~),
Provides: systemd-sysv,
Replaces: systemd-sysv,
Pre-Depends: systemd,
Enhances: systemd,
Depends: ${misc:Depends},
         init-diversity-tools,
         grub-init-diversity | grub-files-mx,
Recommends: libpam-systemd,
            libnss-systemd,
            elogind-init-diversity,
Description: systemd-sysv drop-in replacement to provide compatibility symlinks & wrappers
 This package satisfies dependencies equivalent to systemd-sysv, to allow
 systemd to be installed alongside sysvinit & other inits.
 .
 Installing systemd-init-diversity will satisfy dependencies to systemd-sysv.
