## systemd-init-diversity 0.0.1.0experimental3

=== debian/changelog ===
systemd-init-diversity (0.0.1.0experimental3) UNRELEASED; urgency=medium

  * grub-files-mx added as alternative dependency to grub-init-diversity
  * removed enhances: systemd-sysv

 -- ProwlerGr <Prowler73@gmail.com>  Tue, 18 Nov 2025 22:22:22 +1000
